.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:9.202718px;}
.h1{height:401.130238px;}
.h0{height:410.332956px;}
.w1{width:946.255946px;}
.w0{width:956.000000px;}
.x0{left:9.744054px;}
@media print{
.y0{bottom:11.333333pt;}
.h1{height:494.000000pt;}
.h0{height:505.333333pt;}
.w1{width:1165.333333pt;}
.w0{width:1177.333333pt;}
.x0{left:12.000000pt;}
}
